#include <stdio.h>
int x(float a, float b);

int main(){
    float a,b;
    int s;
    printf("a b: ");
    s = scanf("%f %f", &a, &b);
    while (s == 2){
        x(a,b);
        printf("a b: ");
        s = scanf("%f %f", &a, &b);
    }
    return 0;
}

int x (float a, float b){
printf("%.3f / %.3f = %.3f\n",a-b,a+b,((a-b)/(a+b)));
}
